import './demo5.css';
import Calendar2 from '..';
import React from 'react';
import ReactDOM from 'react-dom';
import dayjs from 'dayjs';
const currentDate = dayjs();
const disabledDate = function (date) {
    return date.valueOf() > currentDate.valueOf();
};
ReactDOM.render(React.createElement("div", { className: "wrapped-calendar" },
    React.createElement(Calendar2, { disabledDate: disabledDate, shape: "card" })), document.getElementById('calendar2-demo-5'));
